# Generated by Django 4.1.7 on 2023-05-22 11:01

from django.db import migrations
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0026_alter_profile_company_ein_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='company_phone_number',
            field=phonenumber_field.modelfields.PhoneNumberField(max_length=128, null=True, region=None, unique=True, verbose_name='Phone Number'),
        ),
    ]
